@charset "utf-8";





@media screen and (min-width:320px) and (max-width:736px) {

.fukuya-tv { width: 100%; }
.fukuya-tv img { width: 100%; }
}


/*************************************************** ▼▼▼corp/faq.php▼▼▼ ***************************************************/

.cont_right_area h1.title{
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	margin-bottom: 25px;
	text-align: center;
	line-height: 25px;
	font-size: 25px;
}
.cont_right_con {
	width:100%;
	height:auto;
	font-size:13px;
	border-radius: 3px;
}
.qTitle{
	margin-bottom: 15px;
	padding-left: 8px;
	border-left: 2px solid #0b0400;
	font-weight: bold;
	font-size: 15px;
}
.qBox {
	background-color: rgba(204, 204, 204, 0.24);
	padding: 10px;
	font-size: 14px;
	line-height: 25px;
}
.qBox .en{
	text-decoration:underline;
	cursor:pointer;
	padding:4px;
	font-weight:bold;
}
.qBox .en:hover{
	background-color: #0b0400;
	text-decoration:none;
	color: #fff;
	border-radius:0;
}
.qBox .answer{
	display: none;
	background: #fff;
	padding: 4px;
	border-radius: 0;
	margin-bottom: 14px;
}
.qBox a{ text-decoration:underline; }
.qBoxSub{
	background-color: rgba(204, 204, 204, 0.25);
	padding:8px;
	font-size: 14px;
}
.qBoxSub p{
	display: inline-block;
	width: 24.5%;
	text-align: center;
	background: #fff;
	padding-top: 7px;
	padding-bottom: 7px;
}
.qBoxSub p a{ display:block; }

.qBoxSub{
	background-color: rgba(204, 204, 204, 0.25);
	padding: 8px 8px 0 8px;
	font-size: 14px;
}
.qBoxSub p{
	display: inline-block;
	margin-bottom: 8px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
	background: #fff;
	width: 24.5%;
	}
.qBoxSub p a{ display:block; }


.qBoxSub p.smaple-test-list {
	display: none;

}





.aTitle{
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 20px;
	padding: 13px;
	text-align: center;
	border-bottom: 1px solid rgba(204, 204, 204, 0.48);
	margin-top: 25px;
	margin-bottom: 35px;
}
.aTitle.none { display: none; }
.aSubTitle {
	font-size: 14px;
	color: #cc201c;
	font-weight: bold;
	/*cursor: pointer;*/
	padding-top: 4px;
	padding-bottom: 4px;
}
.aSubTitle.none { display: none; }

.aSubTitle p.icn{
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 16px;
	color: #828080;
	padding-right:7px;
	float: left;
}
.aSubContent {
	padding: 20px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	background-color: rgba(228, 224, 197, 0.25);
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin-top:5px;
}
.aSubContent.none { display: none; }

.aSubContent p{
	float: left;
	line-height: 2;
	width: 97%;
}
.aSubContent p.icn{
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 16px;
	color: #cc201c;
	padding-right:5px;
	float: left;
	width: 2%;
}

.aTxt {
	float: left;
	width: 470px;
}

.aTxt_img {
	float: right;
	width: 450px;
}

.aP_none {
	display: none;
}

.cont_right_area hr{
	border: 0;
	border-top: 1px solid rgba(204, 204, 204, 0.51);
	width: 100%;
	margin-top: 7px;
	margin-bottom: 20px;
}

a.faq-btn {
	position: relative;
	display: block;
	margin: 0 auto;
	text-align: center;
	line-height: 4;
	font-size: 14px;
	letter-spacing: 0;
	color: #fff;
	background: #0b0400;
	width: 300px;
}
a.faq-btn:hover {
	color: #fff;
	background: #3a1d0d;
}
a.faq-btn:before {
	position: absolute;
	top: 23px;
	left: 10px;
	display: block;
	content: "";
	border-style: solid;
	border-width: 4px 0 4px 8px;
	border-color: transparent transparent transparent #fff;
	width: 0;
	height: 0;
}




@media screen and (min-width:320px) and (max-width:736px) {

.qTitle{
	margin-top: 10px;
	margin-bottom: 5px;
	padding-left: 8px;
	border-left: 2px solid #0b0400;
	font-weight: bold;
	font-size: 15px;
}
.qBox {
	background-color: rgba(204, 204, 204, 0.24);
	padding: 10px;
	border-radius: 4px;
	font-size: 14px;
	line-height: 25px;
}
.qBox .en{
	text-decoration:underline;
	cursor:pointer;
	padding:4px;
	font-weight:bold;
}
.qBox .en:hover{
	color: #fff;
	text-decoration:none;
	background: #0b0400;
}
.qBox .answer{
	display: none;
	background-color: rgba(255, 255, 255, 0.66);
	line-height: 1.7;
	padding: 15px;
	margin-bottom: 14px;
}
.qBox a{ text-decoration:underline; }
.qBoxSub{
	background-color: rgba(204, 204, 204, 0.25);
	padding:8px;
	font-size: 14px;
}
.qBoxSub p{
	display: inline-block;
	width: 48.5%;
	text-align: center;
	background: #fff;
	padding-top: 7px;
	padding-bottom: 7px;
	font-weight: bold;
	margin-bottom: 6px;
}
.qBoxSub p a{ display:block; }
.aTitle{
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 20px;
	padding: 13px;
	text-align: center;
	border-bottom: 1px solid rgba(204, 204, 204, 0.48);
	margin-top: 25px;
	margin-bottom: 12px;
}
.aSubTitle {
	font-size: 14px;
	color: #cc201c;
	font-weight: bold;
	/*cursor: pointer;*/
	padding-top: 4px;
	padding-bottom: 4px;
}
.aSubTitle p.icn{
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 16px;
	color: #828080;
	padding-right:7px;
	float: left;
}
.aSubContent {
	padding: 10px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	background-color: rgba(228, 224, 197, 0.25);
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin-top: 5px;
}
 .aSubContent p{ line-height: 1.8; }
.aSubContent p.icn{
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 16px;
	color: #cc201c;
	padding-right:5px;
	float: left;
	width: 2%;
}

.aTxt {
	display: none;
}

.aTxt_img {
	display: none;
}

.aP_none {
	display: block;
}

.cont_right_area hr{
	border: 0;
	border-top: 1px solid rgba(204, 204, 204, 0.51);
	width: 100%;
	margin-top: 7px;
	margin-bottom: 20px;
}




} /* end */



/*************************************************** ▲▲▲corp/faq.php▲▲▲ ***************************************************/






/*************************************************** ▼▼▼corp/greetings.php▼▼▼ ***************************************************/


.contents_area {
	margin: auto;
	font-size: 14px;
	width: 962px;
	height: auto;
	/* padding-top: 20px; */
}
.cont_right_area {
	height: auto;
	float: right;
	margin-bottom: 30px;
	width: 962px;
}
.right_tit { margin-bottom: 20px; }
.right_tit_txt {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	margin-bottom: 25px;
	color: #0b0400;
}
.cont_right_area.greetings .txt-wrap {
	padding: 30px;
	letter-spacing: 0;
	background: #fff;
}
.greet_phot {
	width: 100%;
	text-align: center;
	margin: auto;
	margin-bottom: 20px;
}
.cont_right_area.greetings .txt-wrap .txt {
	margin-bottom: 50px;
	line-height: 2.1;
	font-size: 16px;
}
.cont_right_area.greetings .txt-name {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	text-align: right;
}
.cont_right_area.greetings .txt-name .position {
	margin-right: 10px;
	font-size: 14px;
}
.cont_right_area.greetings .txt-name span { display: inline-block; }
.cont_right_area.greetings .txt-name .name { font-size: 30px; }



@media screen and (min-width:320px) and (max-width:736px) {


.contents_area {
	width: 100%;
	height: auto;
	margin: auto;
	padding-top: 10px;
}
.cont_right_area {
	width: 100%;
	height: auto;
	padding-bottom: 10px;
	/* float: right; */
	/* margin-bottom: 30px; */
}
.right_tit { margin-bottom: 10px; }
.right_tit_txt {
	width: 100%;
	color: #0b0400;
	line-height: 20px;
	text-align: center;
	font-weight: normal;
	margin-top: 30px;
	margin-bottom: 24px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 20px;
}
.greet_phot {
	margin-bottom: 20px;
	text-align: center;
	width: 100%;
}
.cont_right_area.greetings .txt-wrap .txt {
	line-height: 2;
	font-size: 14px;
}
.cont_right_area.greetings .txt-name .position { margin-bottom: 10px; }


} /* end */

/*************************************************** ▲▲▲corp/greetings.php▲▲▲ ***************************************************/






/*************************************************** ▼▼▼corp/company.php▼▼▼ ***************************************************/


.right_tit_txt {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	margin-bottom: 25px;
	color: #0b0400;
}
table, tr, td, th {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border: 0;
}
table, tr, td, th {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border: 0;
}
.tb01 {
	vertical-align: middle;
	padding: 25px 0 25px 60px;
	background: #F8F8F8;
	width: 30%;
}
.tb02 {
	padding: 20px 0 20px 50px;
	width: 70%;
}
table td:last-child { /* border-right: none; */ }

/*************************************************** ▲▲▲corp/company.php▲▲▲ ***************************************************/






/*************************************************** ▼▼▼corp/recruit.php▼▼▼ ***************************************************/


.ttl-base {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	margin-bottom: 25px;
	color: #0b0400;
}
.contents_area.recruit .txt {
	margin-bottom: 30px;
	text-align: center;
	background: none;
}
.contents_area.recruit .sttl { font-size: 18px; }

.txtarea {
	margin:0 0 100px;
}

.txtarea .txt {
	overflow: hidden;
	zoom: 1;
}

.top_list ul {
	margin: -40px 0 0 -40px;
	text-align: center;
	font-size: 0;
}

.top_list li {
	display: inline-block;
	vertical-align: top;
	width: 440px;
	margin:40px 0 0 40px;
	border: 1px solid #fc6405;
	overflow: hidden;
}

.top_list_sp li {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	margin:40px 0 0 0;
	border: 1px solid #fc6405;
	overflow: hidden;
}

.top_list li .txt {
	position: relative;
	text-align: left;
	font-size: 1.4rem;
}

.top_list li .txt h4 {
	display: inline-block;
	padding-left: 20px;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 0.02em;
}

.top_list li .txt p {
	margin-top: 15px;
	font-size: 1rem;
}

.clearfix {

}

.top_list + .btn_area {
	margin-top: 60px;
	text-align: center;
}

.btn_area .btn_white {
	display: inline-block;
	min-width: 300px;
	max-width: 90%;
	line-height: 1.4;
	border: 1px solid #fc6405;
	position: relative;
}

.btn_area .btn_white a {
	display: block;
	padding: 20px;
	color: #fc6405;
	position: relative;
	z-index: 10;
	text-align: cneter;
}

/*************************************************** ▲▲▲corp/recruit.php▲▲▲ ***************************************************/






/*************************************************** ▼▼▼corp/manga.php▼▼▼ ***************************************************/


.contents_area.manga .cont-wrap {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: left;
	justify-content: left;
	margin-bottom: 20px;
	width: 100%;
}
.contents_area.manga .cont-wrap .detail dl { margin-bottom: 30px; }
.contents_area.manga .cont-wrap .detail dl dt {
	margin-bottom: 10px;
	font-size: 16px;
}
.contents_area.manga .cont-wrap .detail ul li { margin-bottom: 10px; }



@media screen and (min-width:320px) and (max-width:736px) {

.contents_area.manga .cont-wrap .thumbnail { margin-bottom: 20px; }
.contents_area.manga .cont-wrap .manga_thumbnail { text-align: center; }
.contents_area.manga .cont-wrap .detail dl { margin-bottom: 20px; }
.contents_area.manga .cont-wrap .detail dl dt {
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 16px;
}
.contents_area.manga .cont-wrap .detail ul li { margin-bottom: 10px; }
.contents_area.manga .cont-wrap .detail ul li:last-child { margin-bottom: 0; }


} /* end */



/*************************************************** ▲▲▲corp/manga.php▲▲▲ ***************************************************/

